/* CSS Document */
/*
 Theme Name:   Arts at UCF - Child of Colllege
 Theme URI:    http://arts.cah.ucf.edu/
 Description:  Arts at UCF Theme
 Author:       Mannong Pang
 Template:     Colleges-Theme
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  IT Theme
*/

@import url("css/style.css");

.dropdown-menu .dropdown-item.small {
	font-size:90%;
}
.header-title {
    text-transform: uppercase;
    font-family: "Knockout 49 A","Knockout 49 B","UCF Condensed Alt",sans-serif;
    font-weight: 400 !important;
    font-size: 4.15rem;
    border:0;
    background-color:#e01765;
}    
.site-header h1 {
    color:#e01765;
}
.site-main h2 {
    color:#009fb2;
}
.site-header .header-media h1, .bg-inverse h1, .bg-inverse h2 {
    color:#fff;
}
.btn-primary {
    background-color: #009fb2;
    border-color: #009fb2;
}
.ovation-cta-card {
  width:95%;
  height:100%;
  background-color:#ff9d00;
  border-radius: 10px;
  box-shadow: 10px 10px 12px hsla(0,0%,39.2%,.4);
  overflow: hidden;
  margin-right: 1.5em;
}
.ovation-cta-card a {
  height: 100%;
}
.ovation-cta-card a img {
  height: 100%;
  width: 100%;
  object-position: center;
}
.ovation-cta-card:hover img {
  opacity: 0.66;
}

.ovation-style-preview a {
  width: 100%;
  text-decoration: none;
  color: inherit; }
  .ovation-style-preview a:hover {
    background-color: #EEE;
    color: inherit;
    text-decoration: none; }

.ovation-style-preview .event-entry {
  width: inherit;
  text-decoration: inherit; }
  .ovation-style-preview .event-entry h5, .ovation-style-preview .event-entry h4, .ovation-style-preview .event-entry div {
    text-decoration: inherit; }
  .ovation-style-preview .event-entry h5, .ovation-style-preview .event-entry h4 {
    color: #191919; }
  .ovation-style-preview .event-entry .desc {
    font-size: 14px;
    color: #444; }
    .ovation-style-preview .event-entry .desc /deep/ strong {
      color: #191919; }
    .ovation-style-preview .event-entry .desc /deep/ .by, .ovation-style-preview .event-entry .desc /deep/ .music-by,
    .ovation-style-preview .event-entry .desc /deep/ .lyrics-by, .ovation-style-preview .event-entry .desc /deep/ .book-by {
      margin-bottom: 0; }
    .ovation-style-preview .event-entry .desc /deep/ .directed-by {
      margin-bottom: 0.5em; }

.ovation-style-preview .entry-image-card {
  width: 100%;
  height: 50%;
  object-fit: contain;
  object-position: center; }

.ovation-style-preview .thumb {
  zoom: 60%;
  min-width: 25%; }

@media screen and (max-width: 768px) {
  .ovation-style-preview .vertical-md-down {
    flex-direction: column !important; }
    .ovation-style-preview .vertical-md-down .thumb {
      zoom: 100% !important; } }

@media screen and (min-width: 769px) {
  .ovation-style-preview .horizontal-lg-up {
    flex-direction: row !important; }
    .ovation-style-preview .horizontal-lg-up .thumb {
      min-width: 25%; } }